---
http_interactions:
- request:
    method: get
    uri: https://docs.q-ctrl.com/boulder-opal/application-notes/designing-robust-molmer-sorensen-gates-with-parametric-trap-drive-amplification#Designing-robust-M%C3%B8lmer%E2%80%93S%C3%B8rensen-gates-with-parametric-trap-drive-amplification
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      date:
      - Sun, 02 Jan 2022 20:18:55 GMT
      content-type:
      - text/html; charset=utf-8
      content-length:
      - '493378'
      etag:
      - 22070ae-78742-61b2dc05
      last-modified:
      - Fri, 10 Dec 2021 04:48:05 GMT
      cache-control:
      - private, max-age=0, proxy-revalidate, no-store, no-cache, must-revalidate
      strict-transport-security:
      - max-age=15724800; includeSubDomains
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 657840 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://docs.q-ctrl.com/boulder-opal/application-notes/designing-robust-molmer-sorensen-gates-with-parametric-trap-drive-amplification#Designing-robust-M%C3%B8lmer%E2%80%93S%C3%B8rensen-gates-with-parametric-trap-drive-amplification
  recorded_at: Sun, 02 Jan 2022 20:18:56 GMT
recorded_with: VCR 2.9.3
